/* ############################################### */
/* REGOLE GENERALI */
/* ############################################### */

.back {
background-image: url(../images/section-background.jpg);
background-size: cover;
height: 100%;
width: 100%;
position: fixed;
top: 0;
left: 0;
z-index: -1;
}

.container-fluid.boxed {
	max-width: 1700px;
}


/* ############################################### */
/* ANIMAZIONI */
/* ############################################### */

.fade-in {
	opacity: 0;
	transition: all 2s cubic-bezier(.215, .60, .355, 1);
}

.fade-in.in-page {
	opacity: 1;
}

.fade-in-top {
	opacity: 0;
	transform: translateY(10vh);
	transition: all 1s cubic-bezier(.215, .60, .355, 1);
}

.fade-in-top.in-page {
	opacity: 1;
	transform: translateY(0);
}

.fade-in-top.in-page {
	opacity: 1;
	transform: translateY(0);
}

.fade-in-left {
	opacity: 0;
	transform: translateX(-10vw);
	transition: all 1s cubic-bezier(.215, .60, .355, 1);
	overflow: hidden;
}

.fade-in-left.in-page {
	opacity: 1;
	transform: translateX(0);
}

.fade-in-right {
	opacity: 0;
	transform: translateX(10vw);
	transition: all 1s cubic-bezier(.215, .60, .355, 1);
	overflow: hidden;
}

.fade-in-right.in-page {
	opacity: 1;
	transform: translateX(0);
}

.transition-delay-0 {
	transition-delay: 0ms;
}

.transition-delay-1 {
	transition-delay: 100ms;
}

.transition-delay-2 {
	transition-delay: 200ms;
}

.transition-delay-3 {
	transition-delay: 300ms;
}

.transition-delay-4 {
	transition-delay: 400ms;
}

.transition-delay-5 {
	transition-delay: 500ms;
}

.transition-delay-6 {
	transition-delay: 600ms;
}

.transition-delay-7 {
	transition-delay: 700ms;
}

.transition-delay-8 {
	transition-delay: 800ms;
}

.transition-delay-9 {
	transition-delay: 900ms;
}

.transition-delay-10 {
	transition-delay: 1000ms;
}